<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="../css/games-news.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="../index.html"> Home</a>
 </div>
     <a href="../esportes.html" class="item" id="I"> Esportes </a>
   <a href="../mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="../brasil.html" class="item" id="I"> Brasil</a>
   <a href="../games.html" class="item" id="G"> Games</a>

     <a href="../filmes.html" class="item" id="I"> Filmes </a>
      <a href="../contatos-sobre.html" class="item" id="I"> Sobre </a>
       
   </div>
</div>

<!-----------noticia--------------->

<h1 class="Mm1">O NOVO HERÓI HARITH. SEU DANO SUPERA EXPECTATIVAS!</h1>

<img class="img1" src="../imagens/moba.png" alt="deuruim" title="Fonte da imagem e créditos:http://mobile-legends.wikia.com/wiki/File:Harith_wall.png"/>

<p class="t1">Harith foi lançado na primeira semana de novembro, é um campeão que muitos aguardavam pois seu dano, ao longo da partida, é um dos mais fortes até então constatado. De classe mago,
  o personagem conta com três habilidades mais a passiva, tem um bom desempenho na selva com a habilidade extra "caçar" e no mid.</br> Harith está sendo muito utilizado nas partidas rankeadas e de duas, uma, ou ele é banido da partida ou o mesmo é selecionado rapidamente.</p>

<p class="t1">
De classe mago,
  o personagem conta com três habilidades mais a passiva, tem um bom desempenho na selva com a habilidade extra "caçar" e no mid.</p>

<p class="t1">Harith está sendo muito utilizado nas partidas rankeadas e de duas, uma, ou ele é banido da partida ou o mesmo é selecionado rapidamente.
</p>

<img class="img2" src="../imagens/habilidades.png" alt="deu ruim"title="Fonte da imagem e créditos: http://mobile-legends.wikia.com/wiki/Harith/Abilities"/>


<p class="t2">
A primeira habiidade é um dano que é lançado do heroi na frente e de seu clone que está na frente do do heroi.
</p>

<p class="t2">
  A segunda habilidade é um dash, ao ativa-la desloca o herói para frente.
</p>

<p class="t2">
A ult do heroi é um buff para o mesmo e um nerf para os jogadores inimigos, ao ativa-la os oponentes ficam imobilizadps por 1,2 segundos e tem lentidão de 50%. A habilidade ajuda a reduzir o tempo de recarga das outras habilidades.
</p>

<div class="bottom"><div/>

</body>
</html>
